Question about Backup Launcher 0.3

Discussion in 'Wii - Hacking' started by Sportsmaniac1322, Oct 26, 2008.

  1. Sportsmaniac1322
    OP

    Sportsmaniac1322 GBAtemp Maniac

    Member
    1,183
    0
    Jun 26, 2008
    United States
    Forman's Basement
    I posted this in another thread, but I need an answer soon (my friend wants this and he needs to go soon). So with the old Backup Launcher, you needed to patch the game with either extractpartition or the backup creator made by Waninkoko. Do you still have to do that with this version?
     
  2. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    Nope. It supports 1:1 (undecrypted) games.

    You also don't need DVDX anymore, you can use a normal install of it.
     
  3. BIG MOE

    BIG MOE ๔*๖ LORD BIG MOE ™

    Member
    1,253
    0
    Oct 19, 2008
    Syria
    Wiiland Hills
    no you don't have to , however some games still work decrypted than no decryption [​IMG]
     
  4. Sportsmaniac1322
    OP

    Sportsmaniac1322 GBAtemp Maniac

    Member
    1,183
    0
    Jun 26, 2008
    United States
    Forman's Basement
    Sweet thanks!

    EDIT: Do games still work just as good being decrypted then just being burnt straight onto a disc? Because I already have a decrypted version of Call of Duty 3, and I'm wondering if it's better that I just use that or if I have to burn another one.
     
  5. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    Thanks for just echoing what I said Moe >_>
     
  6. Sportsmaniac1322
    OP

    Sportsmaniac1322 GBAtemp Maniac

    Member
    1,183
    0
    Jun 26, 2008
    United States
    Forman's Basement
    Anyone?
     
  7. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    They're about the same. No big difference.
     
  8. vic1337

    vic1337 Member

    Newcomer
    46
    0
    Oct 24, 2008
    United States
    I prefer not to open a new thread so i ask here

    now i have the update 3.2 and i try to install the cios to run the backuplauncher 0.3, it connects ok to internet and download all the 15 parts but then some error saying fail appear and a install -1

    I have the CIOS36_rev5 and the ios 249 from dvdx, i download Custom IOS Uninstaller and it found and delete the ios249 (just like the tutorial of Wiigator say) but the problem continue the same, help please =(
     
  9. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    Probably because IOS36 has been updated.

    So you'll need to get the old IOS36 files.
     
  10. vic1337

    vic1337 Member

    Newcomer
    46
    0
    Oct 24, 2008
    United States

    so basically i need to delete my ios36 from the wadmanager and downdoad and put the oldone from waninkoko page?
     
  11. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    IOS36 is just the IOS HBC has been installed on. It's still made by Nintendo.

    Djtaz's signature has all the files you need.
     
  12. vic1337

    vic1337 Member

    Newcomer
    46
    0
    Oct 24, 2008
    United States
    Well i download all the files in djtaz's signature but i am still confused, what you say is that

    1) i have to delete my actual ios36? (how can i do that?)

    2) install the old ios36 (tell me please which one is from all the files in djtaz's download)

    pd: i think i will have to pay you for all the help you are giving me XD